先日鏡音リンレンVOCALOIDv4xを購入したのですがLogicでpiapro studioAUを起動しようとしたところ、「VOCALOID4 APIが正しくインストールされていません。(E-A41)」とエラーが出てしまい起動できません。

画像

Macintosh(Mac) | DTM428閲覧xmlns="http://www.w3.org/2000/svg">50

ベストアンサー

1

1人がナイス!しています

ThanksImg質問者からのお礼コメント

なるほど……やはり問い合わせするしか無いんですね…… とりあえずやってみることにします!ありがとうございました

お礼日時:1/23 2:13